Last Comment Bug 1127580 - TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
: TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/content-policy/test-g...
Status: RESOLVED FIXED
: intermittent-failure
Product: Thunderbird
Classification: Client Software
Component: Testing Infrastructure (show other bugs)
: unspecified
: x86_64 Linux
-- normal (vote)
: Thunderbird 44.0
Assigned To: alta88
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-29 15:02 PST by Hiroyuki Ikezoe (:hiro)
Modified: 2015-11-12 12:30 PST (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments
testfail.patch (1.57 KB, patch)
2015-09-05 12:31 PDT, alta88
mkmelin+mozilla: review+
rkent: approval‑comm‑aurora+
rkent: approval‑comm‑beta+
Details | Diff | Splinter Review

Description User image Hiroyuki Ikezoe (:hiro) 2015-01-29 15:02:25 PST
SUMMARY-UNEXPECTED-FAIL | test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
EXCEPTION: Popup never opened! id=remoteContentOptions, state=showing
at: utils.js line 447
TimeoutError utils.js:447 13
waitFor utils.js:485 1
_click_menus test-window-helpers.js:961 1
allowRemoteContentAndCheck test-general-content-policy.js:213 1
test_generalContentPolicy test-general-content-policy.js:365 7
Runner.prototype.wrapper frame.js:585 9
Runner.prototype._runTestModule frame.js:655 9
Runner.prototype.runTestModule frame.js:701 3
Runner.prototype.runTestDirectory frame.js:525 7
runTestDirectory frame.js:707 3
Bridge.prototype._execFunction server.js:179 10
Bridge.prototype.execFunction server.js:183 16
Session.prototype.receive server.js:283 3
AsyncRead.prototype.onDataAvailable server.js:88 3
Comment 1 User image Treeherder Robot 2015-01-29 15:02:46 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=8494
repository: comm-central
start_time: 2015-01-29T04:02:24
who: hiikezoe[at]mozilla-japan[dot]org
machine: tst-linux64-spot-761
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 7e5dc96427d6

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 2 User image Treeherder Robot 2015-01-30 11:29:00 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=8549
repository: comm-central
start_time: 2015-01-30T04:04:32
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-872
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 74916ecc3d77

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 3 User image Treeherder Robot 2015-02-21 15:15:29 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=10707
repository: comm-central
start_time: 2015-02-21T14:15:57
who: archaeopteryx[at]coole-files[dot]de
machine: tst-linux64-spot-1136
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: b003a9bbb687

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 4 User image Treeherder Robot 2015-02-26 16:03:00 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=11361
repository: comm-central
start_time: 2015-02-25T14:17:47
who: kent[at]caspia[dot]com
machine: tst-linux64-spot-1681
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: e3d29a059ddf

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 5 User image Treeherder Robot 2015-03-07 06:13:23 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=12607
repository: comm-central
start_time: 2015-03-07T00:28:35
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-557
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 2bc6eb521e4b

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/mozmill/testTodayPane.js | testTodayPane.js::testTodayPane
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 6 User image Treeherder Robot 2015-05-17 11:35:29 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18518
repository: comm-central
start_time: 2015-05-17T04:15:11
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-549
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: fcbd8eb059be

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-widget/test-message-filters.js | test-message-filters.js::test_customize_toolbar_doesnt_double_get_mail_menu
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::test_redirects_toolbarbutton_drops
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::teardownModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TypeError: Components.classes[cid] is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::testSmokeTest
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TypeError: Components.classes[cid] is undefined
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TypeError: Components.classes[cid] is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/testTodayPane.js | testTodayPane.js::testTodayPane
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 7 User image Treeherder Robot 2015-05-18 13:24:37 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18553
repository: comm-central
start_time: 2015-05-17T16:17:31
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-134
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: d6d954f11113

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 8 User image Treeherder Robot 2015-05-24 12:36:39 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18999
repository: comm-central
start_time: 2015-05-23T04:27:53
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-1604
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: dd26276d7402

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 9 User image Treeherder Robot 2015-05-27 11:34:46 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19098
repository: comm-central
start_time: 2015-05-27T04:12:27
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-1179
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 87b9eddaf6b6

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 10 User image Treeherder Robot 2015-07-04 17:39:17 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20822
repository: comm-central
start_time: 2015-07-04T14:49:42
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-075
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: f3ca0106f77c

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 11 User image Treeherder Robot 2015-07-04 17:39:18 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20815
repository: comm-central
start_time: 2015-07-04T14:32:41
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-714
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 12 User image Treeherder Robot 2015-07-04 17:39:19 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20820
repository: comm-central
start_time: 2015-07-04T14:39:12
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-2045
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: f3ca0106f77c

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at /builds/slave/tb-c-cen-l64-d-000000000000000/build/mozilla/nsprpub/pr/src/pthreads/ptthread.c:288
Return code: 1
No tests run or test summary not found
Comment 13 User image Treeherder Robot 2015-07-04 17:39:20 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20828
repository: comm-central
start_time: 2015-07-04T15:47:13
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0050
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 14 User image Treeherder Robot 2015-07-04 17:39:21 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20818
repository: comm-central
start_time: 2015-07-04T14:37:09
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-229
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 15 User image Treeherder Robot 2015-07-04 17:43:42 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20824
repository: comm-central
start_time: 2015-07-04T15:02:10
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-089
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 16 User image Treeherder Robot 2015-07-04 17:43:43 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20826
repository: comm-central
start_time: 2015-07-04T15:02:10
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-067
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 17 User image Treeherder Robot 2015-07-04 20:31:46 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20511
repository: comm-central
start_time: 2015-06-29T15:01:08
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1143
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 63a96ee6f193

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 18 User image Treeherder Robot 2015-07-05 01:29:59 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20835
repository: comm-central
start_time: 2015-07-05T00:38:42
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0050
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 19 User image Treeherder Robot 2015-07-05 08:00:18 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20846
repository: comm-central
start_time: 2015-07-05T04:25:35
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-996
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 20 User image Treeherder Robot 2015-07-05 08:00:20 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20858
repository: comm-central
start_time: 2015-07-05T05:12:42
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0006
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 21 User image Treeherder Robot 2015-07-05 08:00:21 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20849
repository: comm-central
start_time: 2015-07-05T04:15:49
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-181
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 22 User image Treeherder Robot 2015-07-05 08:01:12 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20844
repository: comm-central
start_time: 2015-07-05T03:28:10
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-126
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\downloads\test-about-downloads.js | test-about-downloads.js::test_clear_all_files
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 23 User image Treeherder Robot 2015-07-05 08:01:13 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20851
repository: comm-central
start_time: 2015-07-05T04:35:10
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-061
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 24 User image Treeherder Robot 2015-07-05 08:01:15 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20842
repository: comm-central
start_time: 2015-07-05T03:28:10
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-046
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 25 User image Treeherder Robot 2015-07-05 08:01:18 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20853
repository: comm-central
start_time: 2015-07-05T04:35:10
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-082
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 26 User image Treeherder Robot 2015-07-08 00:08:24 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20913
repository: comm-central
start_time: 2015-07-07T04:07:18
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-1000
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: a77e7b1551c9

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 27 User image Treeherder Robot 2015-07-08 00:08:29 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20914
repository: comm-central
start_time: 2015-07-07T04:16:13
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1559
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: a77e7b1551c9

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 28 User image Treeherder Robot 2015-07-08 00:08:45 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20920
repository: comm-central
start_time: 2015-07-07T05:19:25
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0083
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: a77e7b1551c9

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 29 User image Treeherder Robot 2015-07-08 00:08:51 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20919
repository: comm-central
start_time: 2015-07-07T05:10:09
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-019
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: a77e7b1551c9

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 30 User image Treeherder Robot 2015-07-08 00:08:55 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20916
repository: comm-central
start_time: 2015-07-07T05:10:21
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-093
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: a77e7b1551c9

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 31 User image Treeherder Robot 2015-07-08 00:09:34 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20887
repository: comm-central
start_time: 2015-07-06T15:16:15
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-048
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 32 User image Treeherder Robot 2015-07-08 00:09:35 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20892
repository: comm-central
start_time: 2015-07-06T15:28:19
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-317
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: b8fa88ed19bc

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-message-commands.js | test-message-commands.js::test_tag_keys_disabled_in_content_tab
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 33 User image Treeherder Robot 2015-07-08 00:09:37 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20889
repository: comm-central
start_time: 2015-07-06T15:19:10
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-251
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 34 User image Treeherder Robot 2015-07-08 00:09:47 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20891
repository: comm-central
start_time: 2015-07-06T15:26:15
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-853
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: b8fa88ed19bc

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 35 User image Treeherder Robot 2015-07-08 00:18:01 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20869
repository: comm-central
start_time: 2015-07-06T04:18:24
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-149
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 36 User image Treeherder Robot 2015-07-08 00:18:10 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20866
repository: comm-central
start_time: 2015-07-06T04:18:26
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-210
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 37 User image Treeherder Robot 2015-07-08 00:18:28 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20875
repository: comm-central
start_time: 2015-07-06T06:26:43
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0055
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 38 User image Treeherder Robot 2015-07-08 00:18:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20872
repository: comm-central
start_time: 2015-07-06T04:37:20
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-075
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 39 User image Treeherder Robot 2015-07-08 00:18:36 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20873
repository: comm-central
start_time: 2015-07-06T04:37:21
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-118
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 40 User image Treeherder Robot 2015-07-08 00:25:28 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20903
repository: comm-central
start_time: 2015-07-06T16:18:33
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0068
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 41 User image Treeherder Robot 2015-07-08 00:25:36 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20897
repository: comm-central
start_time: 2015-07-06T15:38:48
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-038
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 42 User image Treeherder Robot 2015-07-08 00:25:39 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20901
repository: comm-central
start_time: 2015-07-06T15:42:14
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-142
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 43 User image Treeherder Robot 2015-07-08 00:25:40 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20898
repository: comm-central
start_time: 2015-07-06T15:38:10
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-085
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 44 User image Treeherder Robot 2015-07-08 00:25:43 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20899
repository: comm-central
start_time: 2015-07-06T15:46:35
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-082
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 45 User image Treeherder Robot 2015-07-08 20:52:26 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=try-comm-central&job_id=9896
repository: try-comm-central
start_time: 2015-07-07T12:25:34
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-2064
buildname: Ubuntu VM 12.04 x64 try-comm-central debug test mozmill
revision: 7983cac21e61

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 46 User image Treeherder Robot 2015-07-08 20:52:28 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=try-comm-central&job_id=9898
repository: try-comm-central
start_time: 2015-07-07T12:31:50
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-1057
buildname: Ubuntu VM 12.04 try-comm-central debug test mozmill
revision: 7983cac21e61

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 47 User image Treeherder Robot 2015-07-08 20:52:56 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=try-comm-central&job_id=9894
repository: try-comm-central
start_time: 2015-07-07T11:45:42
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0003
buildname: TB Rev5 MacOSX Yosemite 10.10 try-comm-central debug test mozmill
revision: 7983cac21e61

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 48 User image Treeherder Robot 2015-07-09 05:27:41 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20996
repository: comm-central
start_time: 2015-07-09T04:35:12
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-036
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 49 User image Treeherder Robot 2015-07-09 05:27:42 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21003
repository: comm-central
start_time: 2015-07-09T04:51:09
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-139
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 50 User image Treeherder Robot 2015-07-09 05:27:43 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20993
repository: comm-central
start_time: 2015-07-09T04:35:08
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-124
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 51 User image Treeherder Robot 2015-07-09 05:28:19 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20985
repository: comm-central
start_time: 2015-07-09T04:04:13
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0002
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 52 User image Treeherder Robot 2015-07-09 05:29:36 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21004
repository: comm-central
start_time: 2015-07-09T04:51:13
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-114
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 53 User image Treeherder Robot 2015-07-12 23:19:12 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21055
repository: comm-central
start_time: 2015-07-12T04:22:39
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-793
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 78682db44be6

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 54 User image Treeherder Robot 2015-07-12 23:19:50 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21052
repository: comm-central
start_time: 2015-07-12T04:13:03
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-713
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 78682db44be6

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 55 User image Treeherder Robot 2015-07-12 23:19:52 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21057
repository: comm-central
start_time: 2015-07-12T05:13:10
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0041
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: 78682db44be6

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 56 User image Treeherder Robot 2015-07-12 23:19:53 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21061
repository: comm-central
start_time: 2015-07-12T05:17:07
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-092
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 78682db44be6

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 57 User image Treeherder Robot 2015-07-12 23:19:55 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21062
repository: comm-central
start_time: 2015-07-12T05:17:08
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-127
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: 78682db44be6

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 58 User image Treeherder Robot 2015-07-12 23:19:59 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21033
repository: comm-central
start_time: 2015-07-11T04:05:10
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-444
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: f20ad5d03baa

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 59 User image Treeherder Robot 2015-07-12 23:20:00 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21034
repository: comm-central
start_time: 2015-07-11T04:24:43
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1346
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: f20ad5d03baa

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 60 User image Treeherder Robot 2015-07-12 23:20:02 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21042
repository: comm-central
start_time: 2015-07-11T05:29:10
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0034
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: f20ad5d03baa

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 61 User image Treeherder Robot 2015-07-12 23:20:07 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21037
repository: comm-central
start_time: 2015-07-11T04:51:08
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-136
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: f20ad5d03baa

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 62 User image Treeherder Robot 2015-07-12 23:20:09 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21036
repository: comm-central
start_time: 2015-07-11T04:51:08
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-031
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: f20ad5d03baa

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 63 User image Treeherder Robot 2015-07-12 23:21:58 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20979
repository: comm-central
start_time: 2015-07-09T03:57:43
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-452
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 64 User image Treeherder Robot 2015-07-12 23:22:00 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20988
repository: comm-central
start_time: 2015-07-09T04:09:22
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-685
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 65 User image Treeherder Robot 2015-07-12 23:22:21 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20992
repository: comm-central
start_time: 2015-07-09T04:16:12
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-489
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 0147beb92bfe

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 66 User image Treeherder Robot 2015-07-12 23:22:22 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20980
repository: comm-central
start_time: 2015-07-09T04:01:27
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-219
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 0147beb92bfe

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at /builds/slave/tb-c-cen-l64-d-000000000000000/build/mozilla/nsprpub/pr/src/pthreads/ptthread.c:288
Return code: 1
No tests run or test summary not found
Comment 67 User image Treeherder Robot 2015-07-12 23:22:23 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20989
repository: comm-central
start_time: 2015-07-09T04:17:14
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-611
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 68 User image Treeherder Robot 2015-07-12 23:22:24 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20981
repository: comm-central
start_time: 2015-07-09T04:01:22
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1147
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 69 User image Treeherder Robot 2015-07-12 23:22:25 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21010
repository: comm-central
start_time: 2015-07-09T05:29:18
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0074
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 70 User image Treeherder Robot 2015-07-12 23:22:26 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21007
repository: comm-central
start_time: 2015-07-09T05:03:10
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0059
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 71 User image Treeherder Robot 2015-07-12 23:22:28 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21000
repository: comm-central
start_time: 2015-07-09T04:44:10
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-028
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 72 User image Treeherder Robot 2015-07-12 23:22:29 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20997
repository: comm-central
start_time: 2015-07-09T04:48:48
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-162
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 73 User image Treeherder Robot 2015-07-16 05:19:10 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21070
repository: comm-central
start_time: 2015-07-13T04:28:00
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-353
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: a22d99bf93b7

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 74 User image Treeherder Robot 2015-07-16 05:19:11 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21068
repository: comm-central
start_time: 2015-07-13T04:26:47
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-599
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: a22d99bf93b7

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 75 User image Treeherder Robot 2015-07-16 05:19:12 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21074
repository: comm-central
start_time: 2015-07-13T04:45:20
who: mozilla[at]kewis[dot]ch
machine: t-xp32-ix-062
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: a22d99bf93b7

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 76 User image Treeherder Robot 2015-07-16 05:19:13 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21072
repository: comm-central
start_time: 2015-07-13T04:45:12
who: mozilla[at]kewis[dot]ch
machine: t-w732-ix-157
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: a22d99bf93b7

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 77 User image Treeherder Robot 2015-07-16 05:19:14 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21076
repository: comm-central
start_time: 2015-07-13T05:21:29
who: mozilla[at]kewis[dot]ch
machine: t-yosemite-r5-0045
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: a22d99bf93b7

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 78 User image Treeherder Robot 2015-07-23 18:35:37 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21337
repository: comm-central
start_time: 2015-07-23T14:20:04
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0055
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test mozmill
revision: 3c43f4fdb801

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_restored_ap_tab_works
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_dismiss_account_provisioner
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_switch_to_existing_email_account_wizard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_display_providers_in_other_languages
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_flip_flop_from_provisioner_menuitem
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_persist_name_in_search_field
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_html_characters_and_ampersands
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_show_tos_privacy_links_for_selected_providers
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_bad_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_empty_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_throws_console_error_on_corrupt_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_broken_provider_list_goes_offline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_incomplete_provider_not_displayed
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_cases
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_other_lang_link_hides
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_internal_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 79 User image Treeherder Robot 2015-07-23 18:36:00 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21339
repository: comm-central
start_time: 2015-07-23T15:15:07
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-084
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 3c43f4fdb801

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 80 User image Treeherder Robot 2015-07-23 18:38:41 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21356
repository: comm-central
start_time: 2015-07-23T17:17:25
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0016
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test mozmill
revision: 3487a322b28d

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_restored_ap_tab_works
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_dismiss_account_provisioner
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_switch_to_existing_email_account_wizard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_display_providers_in_other_languages
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_flip_flop_from_provisioner_menuitem
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_persist_name_in_search_field
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_html_characters_and_ampersands
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_show_tos_privacy_links_for_selected_providers
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_bad_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_empty_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_throws_console_error_on_corrupt_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_broken_provider_list_goes_offline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_incomplete_provider_not_displayed
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_cases
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_other_lang_link_hides
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_internal_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 81 User image Treeherder Robot 2015-07-23 18:38:52 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21360
repository: comm-central
start_time: 2015-07-23T17:40:06
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-057
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 3487a322b28d

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 82 User image Treeherder Robot 2015-07-23 18:38:54 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21359
repository: comm-central
start_time: 2015-07-23T17:40:07
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-012
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: 3487a322b28d

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 83 User image Treeherder Robot 2015-07-24 20:30:51 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21369
repository: comm-central
start_time: 2015-07-23T18:39:45
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-089
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: 3c43f4fdb801

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 84 User image Treeherder Robot 2015-07-24 20:30:52 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21373
repository: comm-central
start_time: 2015-07-23T20:14:30
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-074
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: 3c43f4fdb801

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 85 User image Treeherder Robot 2015-07-24 20:30:54 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21370
repository: comm-central
start_time: 2015-07-23T20:14:11
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-080
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: 3c43f4fdb801

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 86 User image Treeherder Robot 2015-07-24 20:31:08 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21368
repository: comm-central
start_time: 2015-07-23T18:35:04
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-056
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: 3487a322b28d

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 87 User image Treeherder Robot 2015-07-24 20:31:09 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21367
repository: comm-central
start_time: 2015-07-23T18:35:33
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-032
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: 3487a322b28d

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 88 User image Treeherder Robot 2015-07-24 20:44:01 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21477
repository: comm-central
start_time: 2015-07-24T18:53:06
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0051
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: aeca087abe82

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/account/test-mail-account-setup-wizard.js | test-mail-account-setup-wizard.js::test_bad_password_uses_old_settings
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/account/test-retest-config.js | test-retest-config.js::test_re_test_config
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-content-tab.js | test-content-tab.js::test_content_tab_default_favicon
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_setup
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_restored_ap_tab_works
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_dismiss_account_provisioner
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_switch_to_existing_email_account_wizard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_display_providers_in_other_languages
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_flip_flop_from_provisioner_menuitem
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_persist_name_in_search_field
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_html_characters_and_ampersands
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_show_tos_privacy_links_for_selected_providers
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_bad_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_empty_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_throws_console_error_on_corrupt_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_broken_provider_list_goes_offline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_incomplete_provider_not_displayed
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_cases
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_other_lang_link_hides
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_internal_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 89 User image Treeherder Robot 2015-07-24 20:44:08 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21466
repository: comm-central
start_time: 2015-07-24T17:40:09
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0089
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test mozmill
revision: aeca087abe82

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_restored_ap_tab_works
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_dismiss_account_provisioner
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_switch_to_existing_email_account_wizard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_display_providers_in_other_languages
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_flip_flop_from_provisioner_menuitem
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_persist_name_in_search_field
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_html_characters_and_ampersands
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_show_tos_privacy_links_for_selected_providers
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_bad_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_empty_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_throws_console_error_on_corrupt_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_broken_provider_list_goes_offline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_incomplete_provider_not_displayed
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_cases
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_other_lang_link_hides
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_internal_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 90 User image Treeherder Robot 2015-07-24 20:44:15 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21463
repository: comm-central
start_time: 2015-07-24T16:50:07
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0038
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: a77149516698

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 91 User image Treeherder Robot 2015-07-24 20:44:22 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21443
repository: comm-central
start_time: 2015-07-24T15:48:07
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0021
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test mozmill
revision: a77149516698

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_restored_ap_tab_works
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_dismiss_account_provisioner
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_switch_to_existing_email_account_wizard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_display_providers_in_other_languages
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_flip_flop_from_provisioner_menuitem
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_persist_name_in_search_field
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_html_characters_and_ampersands
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_show_tos_privacy_links_for_selected_providers
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_bad_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_empty_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_throws_console_error_on_corrupt_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_broken_provider_list_goes_offline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_incomplete_provider_not_displayed
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_cases
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_other_lang_link_hides
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_internal_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 92 User image Treeherder Robot 2015-07-24 20:48:15 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21423
repository: comm-central
start_time: 2015-07-24T03:08:02
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0038
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: 6962356b69b1

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/account/test-mail-account-setup-wizard.js | test-mail-account-setup-wizard.js::test_bad_password_uses_old_settings
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/account/test-retest-config.js | test-retest-config.js::test_re_test_config
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 93 User image Treeherder Robot 2015-07-24 20:48:19 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21431
repository: comm-central
start_time: 2015-07-24T05:33:06
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0048
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: 6962356b69b1

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/account/test-mail-account-setup-wizard.js | test-mail-account-setup-wizard.js::test_bad_password_uses_old_settings
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/account/test-retest-config.js | test-retest-config.js::test_re_test_config
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/composition/test-drafts.js | test-drafts.js::test_open_draft_again
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 94 User image Treeherder Robot 2015-07-24 20:56:29 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21473
repository: comm-central
start_time: 2015-07-24T18:33:10
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-108
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: aeca087abe82

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 95 User image Treeherder Robot 2015-07-24 20:56:39 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21469
repository: comm-central
start_time: 2015-07-24T18:19:03
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-047
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: aeca087abe82

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 96 User image Treeherder Robot 2015-07-24 20:56:49 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21471
repository: comm-central
start_time: 2015-07-24T18:33:30
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-130
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: aeca087abe82

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 97 User image Treeherder Robot 2015-07-24 20:56:50 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21467
repository: comm-central
start_time: 2015-07-24T18:19:11
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-160
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: aeca087abe82

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 98 User image Treeherder Robot 2015-07-24 20:59:58 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21411
repository: comm-central
start_time: 2015-07-24T02:32:04
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-005
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: dd68254da258

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 99 User image Treeherder Robot 2015-07-24 21:00:00 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21409
repository: comm-central
start_time: 2015-07-24T02:32:10
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-127
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: dd68254da258

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 100 User image Treeherder Robot 2015-07-24 21:00:01 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21413
repository: comm-central
start_time: 2015-07-24T03:01:19
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-035
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: dd68254da258

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 101 User image Treeherder Robot 2015-07-24 21:00:10 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21415
repository: comm-central
start_time: 2015-07-24T03:01:04
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-106
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: dd68254da258

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 102 User image Treeherder Robot 2015-07-24 21:02:22 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21402
repository: comm-central
start_time: 2015-07-24T01:52:10
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0019
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: dd68254da258

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-content-tab.js | test-content-tab.js::test_content_tab_default_favicon
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_setup
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 103 User image Treeherder Robot 2015-07-24 21:02:45 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21393
repository: comm-central
start_time: 2015-07-24T01:41:10
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0077
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test mozmill
revision: dd68254da258

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_restored_ap_tab_works
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_dismiss_account_provisioner
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_switch_to_existing_email_account_wizard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_display_providers_in_other_languages
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_flip_flop_from_provisioner_menuitem
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_persist_name_in_search_field
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_html_characters_and_ampersands
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_show_tos_privacy_links_for_selected_providers
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_bad_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_empty_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_throws_console_error_on_corrupt_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_broken_provider_list_goes_offline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_incomplete_provider_not_displayed
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_cases
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_other_lang_link_hides
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_internal_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 104 User image Treeherder Robot 2015-07-24 21:11:33 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21407
repository: comm-central
start_time: 2015-07-24T02:30:03
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-140
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: 6962356b69b1

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 105 User image Treeherder Robot 2015-07-24 21:11:34 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21395
repository: comm-central
start_time: 2015-07-24T01:48:19
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-054
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: 6962356b69b1

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 106 User image Treeherder Robot 2015-07-24 21:11:36 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21396
repository: comm-central
start_time: 2015-07-24T01:48:04
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-122
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 6962356b69b1

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 107 User image Treeherder Robot 2015-07-24 21:11:39 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21425
repository: comm-central
start_time: 2015-07-24T05:30:00
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-023
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: 6962356b69b1

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 108 User image Treeherder Robot 2015-07-27 10:48:44 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21647
repository: comm-central
start_time: 2015-07-27T07:58:15
who: aleth[at]instantbird[dot]org
machine: tst-linux32-spot-689
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 109 User image Treeherder Robot 2015-07-27 10:48:45 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21640
repository: comm-central
start_time: 2015-07-27T07:46:02
who: aleth[at]instantbird[dot]org
machine: tst-linux64-spot-1779
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 110 User image Treeherder Robot 2015-07-27 10:48:46 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21645
repository: comm-central
start_time: 2015-07-27T07:55:07
who: aleth[at]instantbird[dot]org
machine: tst-linux64-spot-1812
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 111 User image Treeherder Robot 2015-07-27 10:48:47 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21652
repository: comm-central
start_time: 2015-07-27T08:43:04
who: aleth[at]instantbird[dot]org
machine: t-yosemite-r5-0051
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-content-tab.js | test-content-tab.js::test_content_tab_default_favicon
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_setup
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_restored_ap_tab_works
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_dismiss_account_provisioner
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_switch_to_existing_email_account_wizard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_display_providers_in_other_languages
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_flip_flop_from_provisioner_menuitem
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_persist_name_in_search_field
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_html_characters_and_ampersands
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_show_tos_privacy_links_for_selected_providers
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_bad_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_empty_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_throws_console_error_on_corrupt_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_broken_provider_list_goes_offline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_incomplete_provider_not_displayed
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_cases
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_other_lang_link_hides
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_internal_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 112 User image Treeherder Robot 2015-07-27 10:48:52 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21638
repository: comm-central
start_time: 2015-07-27T07:38:10
who: aleth[at]instantbird[dot]org
machine: t-yosemite-r5-0060
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test mozmill
revision: ae81bda0a558

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 113 User image Treeherder Robot 2015-07-27 10:48:56 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21650
repository: comm-central
start_time: 2015-07-27T08:13:04
who: aleth[at]instantbird[dot]org
machine: t-xp32-ix-058
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 114 User image Treeherder Robot 2015-07-27 10:48:59 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21657
repository: comm-central
start_time: 2015-07-27T08:45:05
who: aleth[at]instantbird[dot]org
machine: t-xp32-ix-146
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 115 User image Treeherder Robot 2015-07-27 10:49:01 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21648
repository: comm-central
start_time: 2015-07-27T08:13:19
who: aleth[at]instantbird[dot]org
machine: t-w732-ix-160
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 116 User image Treeherder Robot 2015-07-27 10:49:04 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21642
repository: comm-central
start_time: 2015-07-27T07:49:08
who: aleth[at]instantbird[dot]org
machine: tst-linux32-spot-1000
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 117 User image Treeherder Robot 2015-08-11 00:04:02 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22348
repository: comm-central
start_time: 2015-08-10T22:42:05
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-543
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: b3aa1e800b4a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 118 User image Treeherder Robot 2015-08-11 00:04:03 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22343
repository: comm-central
start_time: 2015-08-10T22:27:10
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-452
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: b3aa1e800b4a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 119 User image Treeherder Robot 2015-08-11 00:04:05 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22345
repository: comm-central
start_time: 2015-08-10T22:31:04
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1791
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: b3aa1e800b4a

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 120 User image Treeherder Robot 2015-08-11 00:04:06 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22330
repository: comm-central
start_time: 2015-08-10T16:35:04
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-459
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 908c9564e958

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 121 User image Treeherder Robot 2015-08-11 00:04:07 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22327
repository: comm-central
start_time: 2015-08-10T16:31:10
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-1073
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 908c9564e958

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 122 User image Treeherder Robot 2015-08-11 00:04:13 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22320
repository: comm-central
start_time: 2015-08-10T16:16:02
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1261
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 908c9564e958

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 123 User image Treeherder Robot 2015-08-11 00:04:15 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22328
repository: comm-central
start_time: 2015-08-10T16:31:06
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1200
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 908c9564e958

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at /builds/slave/tb-c-cen-l64-d-000000000000000/build/mozilla/nsprpub/pr/src/pthreads/ptthread.c:288
Return code: 1
No tests run or test summary not found
Comment 124 User image Treeherder Robot 2015-08-11 00:04:48 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22331
repository: comm-central
start_time: 2015-08-10T17:34:05
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0058
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: 908c9564e958

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-content-tab.js | test-content-tab.js::test_content_tab_default_favicon
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_setup
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_restored_ap_tab_works
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_dismiss_account_provisioner
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_switch_to_existing_email_account_wizard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_display_providers_in_other_languages
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_flip_flop_from_provisioner_menuitem
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_persist_name_in_search_field
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_html_characters_and_ampersands
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_show_tos_privacy_links_for_selected_providers
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_bad_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_empty_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_throws_console_error_on_corrupt_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_broken_provider_list_goes_offline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_incomplete_provider_not_displayed
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_cases
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_other_lang_link_hides
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_internal_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 125 User image Treeherder Robot 2015-08-11 00:04:49 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22322
repository: comm-central
start_time: 2015-08-10T16:27:21
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0084
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test mozmill
revision: 908c9564e958

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_restored_ap_tab_works
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_dismiss_account_provisioner
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_switch_to_existing_email_account_wizard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_display_providers_in_other_languages
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_flip_flop_from_provisioner_menuitem
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_persist_name_in_search_field
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_html_characters_and_ampersands
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_show_tos_privacy_links_for_selected_providers
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_bad_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_empty_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_throws_console_error_on_corrupt_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_broken_provider_list_goes_offline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_incomplete_provider_not_displayed
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_cases
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_other_lang_link_hides
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_internal_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 126 User image Treeherder Robot 2015-08-11 00:08:00 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22297
repository: comm-central
start_time: 2015-08-10T14:29:35
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-312
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 0343aadfcfbc

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 127 User image Treeherder Robot 2015-08-11 00:08:35 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22306
repository: comm-central
start_time: 2015-08-10T15:08:19
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-1007
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 0343aadfcfbc

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at /builds/slave/tb-c-cen-lx-d-0000000000000000/build/mozilla/nsprpub/pr/src/pthreads/ptthread.c:288
Return code: 1
No tests run or test summary not found
Comment 128 User image Treeherder Robot 2015-08-11 00:08:37 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22304
repository: comm-central
start_time: 2015-08-10T14:54:02
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1440
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 0343aadfcfbc

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 129 User image Treeherder Robot 2015-08-11 00:08:44 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22300
repository: comm-central
start_time: 2015-08-10T14:34:04
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1824
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 0343aadfcfbc

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 130 User image Treeherder Robot 2015-08-11 00:08:59 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22275
repository: comm-central
start_time: 2015-08-10T13:17:11
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-406
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 1bd91d73c2e5

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 131 User image Treeherder Robot 2015-08-11 00:12:55 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22266
repository: comm-central
start_time: 2015-08-10T12:53:06
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-686
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 1bd91d73c2e5

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 132 User image Treeherder Robot 2015-08-11 00:15:51 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22273
repository: comm-central
start_time: 2015-08-10T13:15:05
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-805
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 1bd91d73c2e5

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 133 User image Treeherder Robot 2015-08-11 00:15:55 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22268
repository: comm-central
start_time: 2015-08-10T12:53:57
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-317
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 1bd91d73c2e5

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 134 User image Treeherder Robot 2015-08-11 00:16:00 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22292
repository: comm-central
start_time: 2015-08-10T14:02:11
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-138
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: 1bd91d73c2e5

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 135 User image Treeherder Robot 2015-08-11 00:16:03 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22288
repository: comm-central
start_time: 2015-08-10T14:01:52
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-090
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 1bd91d73c2e5

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 136 User image Treeherder Robot 2015-08-11 00:16:04 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22286
repository: comm-central
start_time: 2015-08-10T13:58:23
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-018
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: 1bd91d73c2e5

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 137 User image Treeherder Robot 2015-08-11 00:16:07 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22290
repository: comm-central
start_time: 2015-08-10T13:58:47
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-153
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: 1bd91d73c2e5

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 138 User image Treeherder Robot 2015-08-11 00:16:10 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22246
repository: comm-central
start_time: 2015-08-10T04:06:10
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-545
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 863ae7f4ea84

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 139 User image Treeherder Robot 2015-08-11 00:16:13 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22226
repository: comm-central
start_time: 2015-08-09T16:46:43
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-224
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 863ae7f4ea84

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 140 User image Treeherder Robot 2015-08-11 00:16:16 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22223
repository: comm-central
start_time: 2015-08-09T16:47:07
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-016
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 863ae7f4ea84

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 141 User image Treeherder Robot 2015-08-11 00:16:19 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22222
repository: comm-central
start_time: 2015-08-09T16:39:04
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-033
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 863ae7f4ea84

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 142 User image Treeherder Robot 2015-08-11 00:16:21 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22247
repository: comm-central
start_time: 2015-08-10T04:08:02
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1141
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 863ae7f4ea84

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 143 User image Treeherder Robot 2015-08-11 00:16:26 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22255
repository: comm-central
start_time: 2015-08-10T05:37:10
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0089
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: 863ae7f4ea84

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 144 User image Treeherder Robot 2015-08-11 00:16:27 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22228
repository: comm-central
start_time: 2015-08-09T16:54:21
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-840
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 863ae7f4ea84

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 145 User image Treeherder Robot 2015-08-11 00:16:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22234
repository: comm-central
start_time: 2015-08-09T17:36:30
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0018
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: 863ae7f4ea84

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_restored_ap_tab_works
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_dismiss_account_provisioner
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_switch_to_existing_email_account_wizard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_display_providers_in_other_languages
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_flip_flop_from_provisioner_menuitem
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_persist_name_in_search_field
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_html_characters_and_ampersands
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_show_tos_privacy_links_for_selected_providers
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_bad_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_empty_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_throws_console_error_on_corrupt_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_broken_provider_list_goes_offline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_incomplete_provider_not_displayed
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_cases
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_other_lang_link_hides
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_internal_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 146 User image Treeherder Robot 2015-08-11 00:16:35 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22219
repository: comm-central
start_time: 2015-08-09T16:32:10
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0010
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test mozmill
revision: 863ae7f4ea84

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_restored_ap_tab_works
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_dismiss_account_provisioner
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_switch_to_existing_email_account_wizard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_display_providers_in_other_languages
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_flip_flop_from_provisioner_menuitem
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_persist_name_in_search_field
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_html_characters_and_ampersands
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_show_tos_privacy_links_for_selected_providers
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_bad_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_empty_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_throws_console_error_on_corrupt_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_broken_provider_list_goes_offline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_incomplete_provider_not_displayed
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_cases
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_other_lang_link_hides
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_internal_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 147 User image Treeherder Robot 2015-08-11 00:16:40 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22250
repository: comm-central
start_time: 2015-08-10T04:54:04
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-027
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 863ae7f4ea84

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 148 User image Treeherder Robot 2015-08-11 00:16:42 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22229
repository: comm-central
start_time: 2015-08-09T17:33:18
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-143
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 863ae7f4ea84

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 149 User image Treeherder Robot 2015-08-11 00:16:44 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22232
repository: comm-central
start_time: 2015-08-09T17:33:17
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-133
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: 863ae7f4ea84

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 150 User image Treeherder Robot 2015-08-11 00:16:48 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22163
repository: comm-central
start_time: 2015-08-08T04:09:09
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-361
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: bdc31ac73a9a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 151 User image Treeherder Robot 2015-08-11 00:16:51 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22199
repository: comm-central
start_time: 2015-08-09T04:09:09
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-595
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: bdc31ac73a9a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 152 User image Treeherder Robot 2015-08-11 00:16:52 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22172
repository: comm-central
start_time: 2015-08-08T04:28:11
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-129
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: bdc31ac73a9a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 153 User image Treeherder Robot 2015-08-11 00:16:55 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22159
repository: comm-central
start_time: 2015-08-08T04:07:08
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-2078
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: bdc31ac73a9a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 154 User image Treeherder Robot 2015-08-11 00:16:57 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22200
repository: comm-central
start_time: 2015-08-09T04:11:12
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1009
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: bdc31ac73a9a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 155 User image Treeherder Robot 2015-08-11 00:17:00 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22170
repository: comm-central
start_time: 2015-08-08T04:14:15
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-355
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: bdc31ac73a9a

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 156 User image Treeherder Robot 2015-08-11 00:17:03 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22206
repository: comm-central
start_time: 2015-08-09T05:04:08
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0008
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: bdc31ac73a9a

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 157 User image Treeherder Robot 2015-08-11 00:17:08 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22169
repository: comm-central
start_time: 2015-08-08T04:12:06
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0088
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test mozmill
revision: bdc31ac73a9a

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 158 User image Treeherder Robot 2015-08-11 00:17:11 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22202
repository: comm-central
start_time: 2015-08-09T04:46:18
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-009
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: bdc31ac73a9a

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 159 User image Treeherder Robot 2015-08-11 00:17:15 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22182
repository: comm-central
start_time: 2015-08-08T04:53:03
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-131
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: bdc31ac73a9a

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 160 User image Treeherder Robot 2015-08-11 00:17:16 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22176
repository: comm-central
start_time: 2015-08-08T04:48:09
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-145
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: bdc31ac73a9a

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 161 User image Treeherder Robot 2015-08-11 00:17:19 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22204
repository: comm-central
start_time: 2015-08-09T04:46:09
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-104
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: bdc31ac73a9a

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 162 User image Treeherder Robot 2015-08-11 00:17:22 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22162
repository: comm-central
start_time: 2015-08-08T04:08:14
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-604
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 9cbf536201f4

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 163 User image Treeherder Robot 2015-08-11 00:17:25 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22123
repository: comm-central
start_time: 2015-08-07T17:30:21
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-501
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 9cbf536201f4

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 164 User image Treeherder Robot 2015-08-11 00:17:28 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22129
repository: comm-central
start_time: 2015-08-07T17:47:05
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-398
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 9cbf536201f4

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-message-commands.js | test-message-commands.js::test_tag_keys_disabled_in_content_tab
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 165 User image Treeherder Robot 2015-08-11 00:17:30 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22120
repository: comm-central
start_time: 2015-08-07T17:27:04
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1552
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 9cbf536201f4

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 166 User image Treeherder Robot 2015-08-11 00:17:33 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22166
repository: comm-central
start_time: 2015-08-08T04:13:12
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-544
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 9cbf536201f4

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 167 User image Treeherder Robot 2015-08-11 00:17:36 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22125
repository: comm-central
start_time: 2015-08-07T17:39:20
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1063
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 9cbf536201f4

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 168 User image Treeherder Robot 2015-08-11 00:17:37 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22142
repository: comm-central
start_time: 2015-08-07T18:38:39
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0046
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: 9cbf536201f4

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 169 User image Treeherder Robot 2015-08-11 00:17:43 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22187
repository: comm-central
start_time: 2015-08-08T05:47:27
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0069
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: 9cbf536201f4

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/composition/test-drafts.js | test-drafts.js::test_open_draft_again
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 170 User image Treeherder Robot 2015-08-11 00:17:44 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22126
repository: comm-central
start_time: 2015-08-07T17:43:14
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0030
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test mozmill
revision: 9cbf536201f4

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_restored_ap_tab_works
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_dismiss_account_provisioner
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_switch_to_existing_email_account_wizard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_display_providers_in_other_languages
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_flip_flop_from_provisioner_menuitem
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_persist_name_in_search_field
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_html_characters_and_ampersands
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_show_tos_privacy_links_for_selected_providers
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_bad_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_empty_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_throws_console_error_on_corrupt_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_broken_provider_list_goes_offline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_incomplete_provider_not_displayed
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_cases
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_other_lang_link_hides
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_internal_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 171 User image Treeherder Robot 2015-08-11 00:17:47 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22180
repository: comm-central
start_time: 2015-08-08T04:52:18
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-043
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 9cbf536201f4

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 172 User image Treeherder Robot 2015-08-11 00:17:52 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22139
repository: comm-central
start_time: 2015-08-07T18:20:11
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-084
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 9cbf536201f4

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 173 User image Treeherder Robot 2015-08-11 00:17:56 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22136
repository: comm-central
start_time: 2015-08-07T18:06:06
who: ewong[at]pw-wspx[dot]org
machine: t-xp32-ix-076
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: 9cbf536201f4

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 174 User image Treeherder Robot 2015-08-11 00:17:59 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22131
repository: comm-central
start_time: 2015-08-07T18:07:00
who: ewong[at]pw-wspx[dot]org
machine: t-w732-ix-132
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: 9cbf536201f4

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 175 User image Treeherder Robot 2015-08-11 02:25:17 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22349
repository: comm-central
start_time: 2015-08-10T22:53:04
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-410
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: b3aa1e800b4a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 176 User image Treeherder Robot 2015-08-11 05:01:51 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22384
repository: comm-central
start_time: 2015-08-11T03:48:07
who: richard[dot]marti[at]gmail[dot]com
machine: t-xp32-ix-145
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 1594162e7375

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 177 User image Treeherder Robot 2015-08-11 05:02:45 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22386
repository: comm-central
start_time: 2015-08-11T03:47:24
who: richard[dot]marti[at]gmail[dot]com
machine: t-w732-ix-114
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: 1594162e7375

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 178 User image Treeherder Robot 2015-08-11 05:06:23 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22382
repository: comm-central
start_time: 2015-08-11T03:14:04
who: richard[dot]marti[at]gmail[dot]com
machine: t-yosemite-r5-0031
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test mozmill
revision: 1594162e7375

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_restored_ap_tab_works
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_dismiss_account_provisioner
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_switch_to_existing_email_account_wizard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_display_providers_in_other_languages
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_flip_flop_from_provisioner_menuitem
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_persist_name_in_search_field
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_html_characters_and_ampersands
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_show_tos_privacy_links_for_selected_providers
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_bad_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_empty_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_throws_console_error_on_corrupt_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_broken_provider_list_goes_offline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_incomplete_provider_not_displayed
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_cases
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_other_lang_link_hides
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_internal_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 179 User image Treeherder Robot 2015-08-11 05:13:07 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22380
repository: comm-central
start_time: 2015-08-11T03:12:03
who: richard[dot]marti[at]gmail[dot]com
machine: tst-linux64-spot-1266
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 1594162e7375

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 180 User image Treeherder Robot 2015-08-11 05:13:08 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22368
repository: comm-central
start_time: 2015-08-11T02:40:04
who: richard[dot]marti[at]gmail[dot]com
machine: tst-linux64-spot-589
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 1594162e7375

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 181 User image Treeherder Robot 2015-08-11 05:13:09 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22390
repository: comm-central
start_time: 2015-08-11T04:15:02
who: richard[dot]marti[at]gmail[dot]com
machine: tst-linux32-spot-524
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 1594162e7375

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 182 User image Treeherder Robot 2015-08-11 05:13:10 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22388
repository: comm-central
start_time: 2015-08-11T03:50:03
who: richard[dot]marti[at]gmail[dot]com
machine: tst-linux64-spot-1313
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 1594162e7375

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 183 User image Treeherder Robot 2015-08-11 05:13:11 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22370
repository: comm-central
start_time: 2015-08-11T02:40:10
who: richard[dot]marti[at]gmail[dot]com
machine: tst-linux32-spot-438
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 1594162e7375

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 184 User image Treeherder Robot 2015-08-11 17:14:59 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22372
repository: comm-central
start_time: 2015-08-11T02:44:06
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-617
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 1594162e7375

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-message-commands.js | test-message-commands.js::test_tag_keys_disabled_in_content_tab
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 185 User image Treeherder Robot 2015-08-30 06:42:52 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22993
repository: comm-central
start_time: 2015-08-30T04:12:13
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-613
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 8fe4ce806f4b

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_display_about_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_accounts_in_order
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_on_whitelist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_not_on_whitelist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_on_blacklist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_private_data
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_copy_to_clipboard_public
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_copy_to_clipboard_private
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_send_via_email_public
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_send_via_email_private
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 186 User image Treeherder Robot 2015-08-30 06:43:16 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22995
repository: comm-central
start_time: 2015-08-30T04:17:45
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-2000
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 8fe4ce806f4b

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/composition/test-drafts.js | test-drafts.js::test_open_draft_again
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_display_about_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_accounts_in_order
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_on_whitelist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_not_on_whitelist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_on_blacklist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_private_data
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_copy_to_clipboard_public
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_copy_to_clipboard_private
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_send_via_email_public
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_send_via_email_private
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 187 User image Treeherder Robot 2015-08-30 06:43:27 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22997
repository: comm-central
start_time: 2015-08-30T05:20:06
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-1975
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 8fe4ce806f4b

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/composition/test-drafts.js | test-drafts.js::test_open_draft_again
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_display_about_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_accounts_in_order
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_on_whitelist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_not_on_whitelist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_on_blacklist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_private_data
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_copy_to_clipboard_public
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_copy_to_clipboard_private
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_send_via_email_public
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_send_via_email_private
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 188 User image Treeherder Robot 2015-08-30 11:03:59 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22999
repository: comm-central
start_time: 2015-08-30T05:24:59
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-658
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 8fe4ce806f4b

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_display_about_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_accounts_in_order
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_on_whitelist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_not_on_whitelist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_on_blacklist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_private_data
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_copy_to_clipboard_public
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_copy_to_clipboard_private
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_send_via_email_public
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_send_via_email_private
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 189 User image Treeherder Robot 2015-08-30 11:04:28 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23001
repository: comm-central
start_time: 2015-08-30T05:22:51
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-485
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 8fe4ce806f4b

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_display_about_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_accounts_in_order
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_on_whitelist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_not_on_whitelist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_on_blacklist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_private_data
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_copy_to_clipboard_public
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_copy_to_clipboard_private
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_send_via_email_public
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_send_via_email_private
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 190 User image :aceman 2015-09-04 00:46:32 PDT
May this also be caused by bug 1193200, similar to bug 1197597?
Comment 191 User image alta88 2015-09-05 12:31:42 PDT
Created attachment 8657479 [details] [diff] [review]
testfail.patch


I think this is really nothing more than timing on the notification box long transition css. This defaults the waitFor to 100ms for the popup, and passes locally; magnus could you 'try' it?

There will be failure later in checkAllowForSenderWithPerms and checkAllowForHostsWithPerms, for the permissions issue.
Comment 192 User image Treeherder Robot 2015-09-10 14:49:21 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23523
repository: comm-central
start_time: 2015-09-10T12:38:54
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-441
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: e5603a0e2e3c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 193 User image Treeherder Robot 2015-09-10 14:49:23 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23522
repository: comm-central
start_time: 2015-09-10T12:17:46
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-236
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: e5603a0e2e3c

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 194 User image Treeherder Robot 2015-09-10 14:49:24 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23531
repository: comm-central
start_time: 2015-09-10T13:20:49
who: mozilla[at]kewis[dot]ch
machine: t-xp32-ix-010
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: e5603a0e2e3c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 195 User image Treeherder Robot 2015-09-10 14:49:25 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23534
repository: comm-central
start_time: 2015-09-10T13:34:29
who: mozilla[at]kewis[dot]ch
machine: t-xp32-ix-046
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: e5603a0e2e3c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 196 User image Treeherder Robot 2015-09-10 14:49:27 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23528
repository: comm-central
start_time: 2015-09-10T12:44:45
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-1800
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: e5603a0e2e3c

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 197 User image Treeherder Robot 2015-09-10 14:49:28 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23533
repository: comm-central
start_time: 2015-09-10T13:33:46
who: mozilla[at]kewis[dot]ch
machine: t-w732-ix-138
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: e5603a0e2e3c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 198 User image Treeherder Robot 2015-09-10 14:49:29 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23532
repository: comm-central
start_time: 2015-09-10T13:20:51
who: mozilla[at]kewis[dot]ch
machine: t-w732-ix-036
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: e5603a0e2e3c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 199 User image Treeherder Robot 2015-09-10 14:49:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23526
repository: comm-central
start_time: 2015-09-10T12:38:43
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-1415
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: e5603a0e2e3c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 200 User image Philipp Kewisch [:Fallen] 2015-09-11 16:05:11 PDT
What is the status on this one? Will this fix that specific testcase? I'd love to see green mozmill tests ;-) Magnus can you review?
Comment 201 User image Magnus Melin 2015-09-13 11:41:41 PDT
Comment on attachment 8657479 [details] [diff] [review]
testfail.patch

Review of attachment 8657479 [details] [diff] [review]:
-----------------------------------------------------------------

This just changes the "are we done yet" interval from 50 to 100, not the timeout, so I kind of doubt it would change things.
Do you reproduce it locally without the patch applied? Please try it  a few times if so.
Comment 202 User image alta88 2015-09-17 12:57:31 PDT
Well, what I observed was that 50 is not enough to get the 'open' state on the first try, whereas 100 always was.  So it's as though waitFor isn't working right, which doesn't make sense as it logs the message.  The timeout doesn't reproduce locally.  In the absence of a better theory, it can't hurt.

Anyway, the issue is that this bug is being used to star the permissions error, which should be a different bug (and pretty much expected).
Comment 203 User image Treeherder Robot 2015-09-18 11:25:52 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23877
repository: comm-central
start_time: 2015-09-17T11:54:55
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-677
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: a3192a7cdb5a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 204 User image Treeherder Robot 2015-09-18 11:25:53 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23900
repository: comm-central
start_time: 2015-09-18T04:15:09
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-207
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: a3192a7cdb5a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 205 User image Treeherder Robot 2015-09-18 11:26:34 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23884
repository: comm-central
start_time: 2015-09-17T11:58:48
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-325
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: a3192a7cdb5a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-message-commands.js | test-message-commands.js::test_tag_keys_disabled_in_content_tab
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 206 User image Treeherder Robot 2015-09-18 11:34:08 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23880
repository: comm-central
start_time: 2015-09-17T11:54:48
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-1884
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: a3192a7cdb5a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 207 User image Treeherder Robot 2015-09-18 11:34:10 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23898
repository: comm-central
start_time: 2015-09-18T04:16:15
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-398
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: a3192a7cdb5a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/instrumentation/test-instrument-setup.js | test-instrument-setup.js::test_mail_account_setup
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/instrumentation/test-instrument-setup.js | test-instrument-setup.js::teardownModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 208 User image Treeherder Robot 2015-09-18 11:34:15 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23881
repository: comm-central
start_time: 2015-09-17T11:58:46
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-830
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: a3192a7cdb5a

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-message-commands.js | test-message-commands.js::test_tag_keys_disabled_in_content_tab
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 209 User image Treeherder Robot 2015-09-18 11:36:13 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23902
repository: comm-central
start_time: 2015-09-18T04:58:30
who: philip[dot]chee[at]gmail[dot]com
machine: t-w732-ix-154
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: a3192a7cdb5a

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 210 User image Treeherder Robot 2015-09-18 11:36:15 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23890
repository: comm-central
start_time: 2015-09-17T12:46:52
who: philip[dot]chee[at]gmail[dot]com
machine: t-xp32-ix-153
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: a3192a7cdb5a

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 211 User image Treeherder Robot 2015-09-18 11:36:19 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23887
repository: comm-central
start_time: 2015-09-17T12:46:51
who: philip[dot]chee[at]gmail[dot]com
machine: t-xp32-ix-090
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: a3192a7cdb5a

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-tabs\test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 212 User image Treeherder Robot 2015-09-18 11:36:20 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23904
repository: comm-central
start_time: 2015-09-18T04:58:55
who: philip[dot]chee[at]gmail[dot]com
machine: t-xp32-ix-133
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: a3192a7cdb5a

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 213 User image Treeherder Robot 2015-09-20 08:35:24 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23920
repository: comm-central
start_time: 2015-09-18T13:32:53
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-1079
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: bb21f194420c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 214 User image Treeherder Robot 2015-09-20 08:35:26 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23922
repository: comm-central
start_time: 2015-09-18T13:35:46
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-1943
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: bb21f194420c

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-message-commands.js | test-message-commands.js::test_tag_keys_disabled_in_content_tab
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 215 User image Treeherder Robot 2015-09-20 08:35:28 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23923
repository: comm-central
start_time: 2015-09-18T13:41:53
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-752
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: bb21f194420c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-message-commands.js | test-message-commands.js::test_tag_keys_disabled_in_content_tab
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 216 User image Treeherder Robot 2015-09-20 08:35:35 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23925
repository: comm-central
start_time: 2015-09-18T13:55:48
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-806
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: bb21f194420c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 217 User image Treeherder Robot 2015-09-20 08:38:09 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23940
repository: comm-central
start_time: 2015-09-19T03:52:47
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-730
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 998a6fac4571

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 218 User image Treeherder Robot 2015-09-20 08:38:22 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23955
repository: comm-central
start_time: 2015-09-20T07:43:51
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-1137
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 998a6fac4571

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 219 User image Treeherder Robot 2015-09-20 08:39:05 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23942
repository: comm-central
start_time: 2015-09-19T03:54:11
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-279
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 998a6fac4571

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 220 User image Treeherder Robot 2015-09-20 08:39:06 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23954
repository: comm-central
start_time: 2015-09-20T04:11:53
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-048
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 998a6fac4571

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 221 User image Treeherder Robot 2015-09-20 08:42:05 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23945
repository: comm-central
start_time: 2015-09-19T04:58:55
who: philip[dot]chee[at]gmail[dot]com
machine: t-xp32-ix-026
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 998a6fac4571

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 222 User image Treeherder Robot 2015-09-20 08:42:06 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23957
repository: comm-central
start_time: 2015-09-20T04:44:03
who: philip[dot]chee[at]gmail[dot]com
machine: t-w732-ix-160
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: 998a6fac4571

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 223 User image Treeherder Robot 2015-09-20 08:42:08 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23946
repository: comm-central
start_time: 2015-09-19T04:59:00
who: philip[dot]chee[at]gmail[dot]com
machine: t-w732-ix-141
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: 998a6fac4571

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 224 User image Treeherder Robot 2015-09-20 08:42:09 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23959
repository: comm-central
start_time: 2015-09-20T04:44:03
who: philip[dot]chee[at]gmail[dot]com
machine: t-xp32-ix-075
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 998a6fac4571

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 225 User image Treeherder Robot 2015-09-20 08:45:29 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23931
repository: comm-central
start_time: 2015-09-18T15:04:35
who: philip[dot]chee[at]gmail[dot]com
machine: t-w732-ix-042
buildname: TB Windows 7 32-bit comm-central debug test mozmill
revision: bb21f194420c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 226 User image Treeherder Robot 2015-09-20 08:45:30 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23933
repository: comm-central
start_time: 2015-09-18T15:04:08
who: philip[dot]chee[at]gmail[dot]com
machine: t-xp32-ix-130
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: bb21f194420c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 227 User image Treeherder Robot 2015-09-20 08:45:31 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23930
repository: comm-central
start_time: 2015-09-18T14:29:49
who: philip[dot]chee[at]gmail[dot]com
machine: t-xp32-ix-171
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: bb21f194420c

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 228 User image Magnus Melin 2015-09-20 11:06:12 PDT
Comment on attachment 8657479 [details] [diff] [review]
testfail.patch

Review of attachment 8657479 [details] [diff] [review]:
-----------------------------------------------------------------

I guess we could try it.
Comment 229 User image :aceman 2015-09-21 13:15:34 PDT
I have pushed it to try to see if it helps: https://hg.mozilla.org/try-comm-central/rev/6cd9631b52ba
Comment 230 User image alta88 2015-09-21 13:25:10 PDT
it is certainly not going to stop the error in nsIPermissions.add, but rather (potentially) the one in comment 0 from long ago.  this bug should be closed and a new one opened, with a log indicating the permission failure, and starred correctly from now on if it's actually that failure.  starring everything with content-policy to this bug is not correct.
Comment 231 User image aleth [:aleth] 2015-09-21 14:51:23 PDT
(In reply to alta88 from comment #230)
> it is certainly not going to stop the error in nsIPermissions.add, but
> rather (potentially) the one in comment 0 from long ago.  this bug should be
> closed and a new one opened, with a log indicating the permission failure,
> and starred correctly from now on if it's actually that failure.  starring
> everything with content-policy to this bug is not correct.

Yes, the current failure doesn't match the description, so this bug shouldn't be used for the new failure.  

So, is this patch still checkin-needed? Or can this bug be closed WFM?
Comment 232 User image alta88 2015-09-21 14:58:01 PDT
i think it should be checked in; it increases the initial timeout and uses that brand new beyond cool fat arrow style to boot.
Comment 233 User image aleth [:aleth] 2015-09-22 17:08:23 PDT
https://hg.mozilla.org/comm-central/rev/5f1a420df1af2a2261af4c0a83eb777445e8e054
Bug 1127580 - mozmill/content-policy/test-general-content-policy.js transition timing improvement. r=mkmelin a=aleth
Comment 234 User image aleth [:aleth] 2015-09-22 17:44:31 PDT
Note: for bugs with titles like this (TEST_UNEXPECTED_FAIL...) it's better to use a different commit message which is 1) shorter and 2) says what the patch actually does.
Comment 235 User image Kent James (:rkent) 2015-10-07 15:02:47 PDT
Comment on attachment 8657479 [details] [diff] [review]
testfail.patch

[Triage Comment]

Let's try to get rid of these failures in aurora and beta as well.
Comment 236 User image Kent James (:rkent) 2015-11-12 10:13:54 PST
I neglected to add the hg links when this landed:

https://hg.mozilla.org/releases/comm-beta/rev/d796372149d3
http://hg.mozilla.org/releases/comm-aurora/rev/5f1a420df1af

Note You need to log in before you can comment on or make changes to this bug.